1772934560350
1080,2.20.1
14,2.17.1
17941,2.17.1
1108,2.19.0
9205,2.17.1
22115,2.17.1
5770,2.19.0
15280,2.19.0
8765,2.17.1
8911,2.17.0
13989,2.17.1
24396,2.17.1
3167,2.17.1
13309,2.17.1
14178,2.8.2
22767,2.20.1
3719,2.20.1
9534,2.19.0
1721,2.19.0
365,2.20.1
11267,2.8.2
20379,2.17.1
20222,2.17.1
4240,2.20.1
12790,2.17.1
20768,2.17.1
17088,2.8.2
6734,2.19.0
19377,2.17.1
1232,2.19.0
11667,2.17.1
21915,2.19.0
17029,2.20.1
859,2.17.1
12325,2.20.1
23961,2.17.1
8935,2.17.1
19666,2.17.1
21778,2.8.2
4667,2.17.1
9998,2.20.1
18282,2.17.1
23852,2.17.1
20582,2.17.1
20409,2.17.1
13023,2.20.1
7076,2.17.1
400,2.20.1
2896,2.17.1
19687,2.20.1
3950,2.19.0
18212,2.8.2
14648,2.20.1
7355,2.17.1
11245,2.20.1
17571,2.19.0
19962,2.20.1
22482,2.17.1
7046,2.17.1
178,2.8.2
8567,2.17.1
19871,2.20.1
9591,2.20.1
5050,2.17.1
20516,2.17.1
12552,2.20.1
19225,2.17.1
20037,2.20.1
20227,2.17.1
23571,2.20.1
6243,2.17.1
12559,2.8.2
23676,2.15.0
11624,2.20.1
16990,2.19.0
21936,2.8.2
18943,2.19.0
24045,2.8.2
24043,2.8.2
24047,2.8.2
7060,2.19.0
10899,2.17.1
18315,2.20.1
24026,2.8.2
11840,2.20.1
2477,2.20.1
1847,2.17.1
3600,2.20.1
7373,2.17.1
10452,2.17.1
11845,2.8.2
2479,2.20.1
6600,2.17.1
12372,2.19.0
14093,2.19.0
18321,2.17.1
3481,2.17.1
7066,2.17.1
3803,2.17.1
15458,2.19.0
18670,2.19.0
9626,2.8.2
15459,2.19.0
19088,2.8.2
1994,2.19.0
10458,2.19.0
15973,2.8.2
5629,2.19.0
20322,2.19.0
6279,2.17.1
9605,2.17.1
14677,2.20.1
12839,2.20.1
15818,2.17.1
8012,2.17.1
18136,2.19.0
5447,2.17.1
6463,2.19.0
19306,2.17.1
748,2.8.2
12907,2.8.2
23898,2.20.1
18265,2.20.1
8676,2.17.1
20102,2.17.1
3007,2.20.1
11679,2.17.1
10494,2.17.1
2302,2.17.1
13083,2.17.1
22097,2.17.1
1874,2.17.1
7848,2.20.1
7099,2.19.0
3788,2.17.1
2978,2.20.1
12023,2.8.2
12383,2.17.1
14644,2.19.0
10706,2.19.0
13285,2.17.1
10756,2.17.1
8341,2.20.1
14058,2.8.2
6290,2.20.1
1462,2.8.2
10713,2.20.1
22967,2.20.1
2876,2.8.2
18325,2.8.2
1472,2.19.0
24034,2.8.2
12389,2.20.1
967,2.19.0
19300,2.20.1
18937,2.20.1
268,2.20.1
12506,2.8.2
15501,2.17.1
24465,2.19.0
4038,2.17.1
19889,2.17.1
12854,2.17.1
17849,2.20.1
23404,2.8.2
9460,2.20.1
9781,2.8.2
22961,2.20.1
11172,2.8.2
20152,2.19.0
11238,2.19.0
7642,2.17.1
9674,2.17.1
4311,2.17.1
20304,2.8.2
21248,2.20.1
23538,2.20.1
3826,2.17.1
22597,2.20.1
13735,2.17.1
19949,2.17.1
3296,2.20.1
9952,2.17.1
13175,2.17.1
17470,2.8.2
11890,2.17.1
14263,2.19.0
17127,2.20.1
23935,2.17.1
5302,2.19.0
17657,2.20.1
19911,2.20.1
3830,2.20.1
9623,2.17.1
13573,2.17.1
12056,2.17.1
9625,2.17.1
19503,2.20.1
9622,2.17.1
6332,2.20.1
14549,2.19.0
10845,2.17.1
21655,2.17.1
6150,2.20.1
10765,2.17.1
20092,2.20.1
14270,2.8.2
3839,2.17.1
6317,2.17.1
2120,2.17.1
9485,2.20.1
24113,2.8.2
14734,2.19.0
3315,2.17.1
23535,2.20.1
11181,2.19.0
3314,2.17.1
111,2.17.1
285,2.19.0
290,2.19.0
1594,2.19.0
20616,2.20.1
19145,2.17.1
18771,2.20.1
20678,2.17.1
291,2.19.0
292,2.19.0
293,2.19.0
1901,2.20.1
17660,2.19.0
3770,2.17.1
3504,2.20.1
22198,2.17.1
18352,2.8.2
14721,2.17.1
10785,2.17.1
18194,2.19.0
1445,2.15.0
16393,2.20.1
19939,2.19.0
302,2.19.0
5134,2.20.1
13384,2.17.1
10349,2.20.1
10769,2.17.1
3306,2.19.0
24082,2.19.0
7523,2.17.1
23975,2.17.1
24756,2.19.0
10856,2.17.1
10129,2.20.1
6380,2.17.1
16272,2.17.1
18381,2.8.2
19257,2.8.2
18408,2.17.1
1917,2.20.1
21905,2.17.1
1944,2.20.1
170,2.20.1
23036,2.8.2
8584,2.17.1
18210,2.20.1
23799,2.17.1
19575,2.19.0
2858,2.19.0
6012,2.19.0
19163,2.19.0
5707,2.19.0
13439,2.19.0
339,2.17.1
3325,2.17.1
4774,2.17.1
17517,2.20.1
3882,2.20.1
16256,2.17.1
22816,2.20.1
9924,2.19.0
23375,2.17.1
4098,2.17.1
4181,2.8.2
4793,2.17.1
23397,2.17.1
3920,2.17.1
18426,2.17.1
12326,2.17.1
10854,2.17.1
16494,2.17.1
8416,2.17.1
10828,2.8.2
11603,2.19.0
2165,2.17.1
8435,2.19.0
9355,2.17.1
8899,2.17.1
18586,2.19.0
21737,2.19.0
2812,2.8.2
9938,2.17.1
1059,2.17.1
7021,2.17.1
21507,2.20.1
8908,2.17.1
4394,2.20.1
5519,2.20.1
12101,2.20.1
7005,2.19.0
9508,2.19.0
3723,2.17.1
12459,2.8.2
13759,2.17.1
4813,2.17.1
23785,2.17.1
5885,2.20.1
7182,2.17.1
4841,2.20.1
19777,2.19.0
18178,2.17.1
16684,2.8.2
153,2.17.1
23568,2.19.0
21629,2.17.1
18417,2.19.0
9065,2.20.1
4372,2.17.1
10635,2.19.0
18603,2.20.1
